.right-column-images div.rightColumnCaption{color:#666;font-style:italic;font-family:Verdana,sans-serif;margin-top:10px;margin-bottom:60px;font-size:12px;text-align:center}
.kindle-hidden{display:none}
.headline{color:#e47911;font-size:16px;font-weight:bold;font-family:verdana,arial,sans-serif}
.big-headline{color:#000;font-size:35px;margin:0 0 35px 10px;font-weight:normal;font-family:arial,sans-serif}
a.arrow-to-link span.arrow-to-link-span img.new-window-icon{vertical-align:middle;border-style:none}
div .hr-solid{border-top:1px solid #999;width:100%;height:1px;overflow:hidden;display:none}
.noJS-hidden{visibility:hidden}
.buyingDetailsGrid #quantityDropdownDiv span{font-weight:normal}
.title-wrapper h2{color:#000!important;font-family:Arial,sans-serif!important;font-weight:normal!important;font-size:35px!important;margin:0!important;white-space:nowrap!important;line-height:42px!important}
.title-wrapper div{white-space:nowrap}
.bucket{clear:both}
.bucket h2 span{white-space:nowrap}
.title-wrapper{padding:0;margin:45px 0 25px;border-collapse:collapse}
td.title-underline{width:100%}
td.title-underline div{border-bottom:1px solid #ccc;height:25px;width:100%}
.kindle-desc{margin-left:25px}
.product-intro-wrapper td{font-family:verdana,arial,sans-serif!important;font-size:12px!important}
.product-intro-image{margin-left:35px}
.product-intro-wrapper{margin:10px 10px 0 14px}
#kindle-at-a-glance table.at-a-glance-outer{margin-left:29px;margin-top:0;margin-bottom:0}
#kindle-at-a-glance .title{color:#000;font-size:16px;font-weight:bold;font-family:verdana,sans-serif;line-height:18px}
#kindle-at-a-glance td,#kindle-at-a-glance a{font-size:14px;font-family:verdana,sans-serif}
#kindle-at-a-glance a:link,#kindle-at-a-glance a:visited{text-decoration:none}
#kindle-at-a-glance a:hover{text-decoration:underline}
#technical-details-table{margin-top:0!important}
#technical-details{margin:0!important}
.Teq-technical-details-inbox-image{margin-left:35px}
#technical-details-table td{padding:10px 0 10px 10px}
.otter-technical-details-inbox-image{margin-left:50px}
.otter-technical-details-inbox-image .at-a-glance-thumbnails{margin-left:15px}
.otter-technical-details-inbox-image .at-a-glance-thumbnails td{padding:20px 5px 0 5px}
#kindle-compare2{margin-top:0;margin-bottom:0}
.bucket #kindle-compare2 .big-headline{margin-bottom:35px}
#kindle-compare2 .two-compare td{text-align:center;vertical-align:top;padding:0 0 10px 0;font-size:11px}
#kindle-compare2 .two-compare .inputTitle td{text-align:left;font-weight:bold;font-size:14px;padding:20px 0 20px 0}
#kindle-compare2 .two-compare a:link,#kindle-compare2 .two-compare a:visited{text-decoration:none;color:#13369a}
#kindle-compare2 .two-compare a:hover{text-decoration:underline}
#kindle-compare2 .two-compare .productImageRow td{padding:15px 0 20px 0;vertical-align:bottom}
#kindle-compare2 .two-compare .productTitleRow td{padding:0 0 3px 0;font-size:12px}
#kindle-compare2 .two-compare .priceRow table .price{color:#9a1d13}
#kindle-compare2 .two-compare .priceRow td{padding:0;font-size:12px}
#kindle-compare2 .two-compare .interfaceImageRow td{padding:0}
#kindle-compare2 .two-compare .interfaceTextRow td{padding:10px 0 20px 0}
#kindle-compare2 .two-compare .productTitleRow .selected .itemSelected .title,#kindle-compare2 .two-compare .priceRow .selected .itemSelected .price{color:#000;font-weight:bold}
#kindle-compare2 .two-compare .topBorder,#kindle-compare2 .two-compare .bottomBorder,#kindle-compare2 .two-compare .leftBorder{border:0}
#kindle-compare2 .two-compare .rightBorder{border-right:1px solid #cfcfcf}
#kindle-compare2 .two-compare .leftOfTablet{border-right:2px solid #666}
#kindle-compare2 .two-compare .selected{background-color:#eaf3fe}
.kitsune-fast-track{font-size:11px!important;font-family:verdana,times,serif!important;margin-top:10px;margin-bottom:15px}
.kindle-feature{margin-left:15px;margin-right:35px}
.sub-headline{color:#000;font-size:12px;margin:20px 0 20px 14px;font-weight:normal;font-family:verdana,arial,sans-serif}
.right-column-images{margin-left:35px}
td.OAG-blockDesc{font-family:Verdana;font-size:14px}
td.OAG-blockTitle{font-family:Verdana;font-weight:bold;font-size:20px;color:E47911}